/*<!--   У вас есть массив строк, каждая строка - один продукт, который входит в состав английского завтрака.
Напишите код, который работает так: если в состав завтрака входит больше 4х продуктов,
то остальные переносятся на обед.
-->*/

const englishBreakfast = ["поджареный бекон", "колбаски", "яичница", "жареные грибы",
    "жареные помидоры", "фасоль", "хлеб с джемом", "кофе"];

/* в результате массив englishBreakfast должен быть равен:
englishBreakfast = ["поджареный бекон", "колбаски", "яичница", "жареные грибы"];

и должен появится еще массив dinner, со значениями:
dinner = ["жареные помидоры", "фасоль", "хлеб с джемом", "кофе"];
*/

function divideFood (list) {
    if (list.length > 4) {
        const dinner = list.slice(4);
        console.log(`Dinner is: ${dinner}`);
        list.splice(4);
        console.log(`Breakfast is: ${list}`);
    }
}
divideFood(englishBreakfast);
